/**
 * Powered by ;
 * vivo-product-2023 - ;
 * Version: 1.50.6;
 * Released on: 2026-05-15;
 */

@charset "UTF-8";

.hide {
  display: none;
}

.gb-lang-uz_uz .y31d-kv .umx-figure-box {
  width: 100vw;
  height: 50vw;
}

@media (max-width:1000px) {
  .gb-lang-uz_uz .y31d-kv .umx-figure-box {
    width: 100vw;
    height: 200vw;
  }
}

.gb-lang-uz_uz .y31d-structure-bottom .umx-data-items li p {
  font-size: 14px!important;
}